漏洞信息详情

Amanda 安全漏洞

  • CNNVD编号:CNNVD-201810-1222
  • 危害等级: 高危
  • CVE编号: CVE-2016-10730
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2018-10-25
  • 威胁类型: 本地
  • 更新时间: 2018-10-25
  • 厂        商: redhat
  • 漏洞来源:

漏洞简介

Amanda是一个在免费UNIX系统中流行的文件备份系统。

Amanda 3.3.1版本中的Amstar脚本存在安全漏洞。攻击者可利用该漏洞提升权限。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.amanda.org/

参考网址

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/39244/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多